Subject: GA-DIGEST V1 #969
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, January 9 2002          Volume 01 : Number 969

----------------------------------------------------------------------

Date: Wed, 9 Jan 2002 20:04:08 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] international domain news

Reposted from the Australian DNS mailing list.

- ----- Original Message -----
From: David Goldstein <[email-masked]>
To: auDA DNS List <[email-masked]>
Sent: Wednesday, January 09, 2002 4:26 AM
Subject: [DNS] international domain news

ICANN and CENTR at odds
Stuart Lynn and other ICANN staffers participated in CENTR's General
Assembly last month for what participants called a "useful exchange
of views." (This is diplomat-speak for discussions in which the
parties can't agree on anything. The only thing worse is a "frank
exchange of views," which is a flat-out brawl.) As CENTR's chair
Willie Black put it: "There are many issues to be resolved and we
currently appear to be far from a mutual understanding."
 http://www.icannwatch.org/article.php?sid=510&mode=thread&order=0

VeriSign buys .tv Web domain
VeriSign will take over control of the .tv Web domain by buying .tv
Corp. International for $45 million cash.
 http://news.cnet.com/news/0-1005-200-8393177.html
 http://www.newsbytes.com/news/02/173452.html

VeriSign Plans Domain Wait List
The largest website registrar is planning a new service that lets
people pay to be first in line to snap up a domain name, if and when
it becomes available.
 http://www.wired.com/news/business/0,1367,49493,00.html
 http://news.cnet.com/news/0-1005-200-8360613.html

Cybersquatters' dot-com booty loses lustre
As the number of new domain name registrations falls, so has the
amount of cybersquatting
Cybersquatting, the speculative registration of Internet domain names
which turned into a cottage industry at the height of the dot-com
boom, appears to be dying as demand wanes for names, industry experts
say.
 http://news.zdnet.co.uk/story/0,,t269-s2102018,00.html

http://europe.cnn.com/2002/TECH/internet/01/05/cyber.squatting.reut/index.html

Nominet expected to approve .me.uk
Second level domain (SLD) names could be available on Monday if
Nominet members give it the go ahead at a vote to be held this
Friday.
Members of the national register for domain names that end .uk are
being asked to approve the .me.uk domain name that has been designed
for personal use. Nominet is expecting members to vote in favour of
the new names.
 http://pcw.vnunet.com/News/1128062

>From Baker & McKenzie's GLOBAL E-LAW ALERT...
The Brazilian Science and Technology Ministry has launched its new
internet portal (www.mct.gov.br).

UNIVERSAL INTERNET ACCESS: The government of the State of São Paulo
has launched a project for the implementation of a network
encompassing 2000 Internet access points, networks and servers.
Partnerships with the private sector may enlarge the project. The
access points will be in public places such as subways, using flash
cards.

TRADEMARK PROTECTION FOR GEOGRAPHICAL INDICATIONS: The expressions
"cachaça", "Brasil" and "cachaça do Brasil" are now protected as
geographical indications. A Decree published on 21 December 2001 by
the Brazilian Government set forth the protection of the famous
Brazilian alcoholic drink made of sugar cane, in accordance with
article 22 of the TRIPS Agreement.

>From BNA Internet Law News...
UDRP PANEL GOES WAY BACK TO MAKE DECISION
A WIPO UDRP panel recently ordered the transfer of the
vodaphone.com domain, relying on some unusual evidence in
the process.  The panel, seemingly on its own initiative,
consulted the Wayback machine Internet archive to test
claims the respondent made about how the domain was used
several years earlier.  The panel found against the
respondent based in large measure on what it found in the
archive.  Decision at
http://arbiter.wipo.int/domains/decisions/html/2001/d2001-1037.html

UDRP APPEAL RAISES INTERESTING ISSUES
ICANNWatch reports on a recently filed lawsuit in response
to an ICANN UDRP decision involving bancochile.com.  The
suit makes several interesting claims including that the
Department of Commerce, acting via ICANN, illegally
promulgated the UDRP and that the UDRP is legally void
because it is an unconscionably one-sided agreement.
Article at
<http://www.icannwatch.org/article.php?sid=507>
Complaint at
http://www.icannwatch.org/essays/bord-complaint.htm
UDRP decision at
http://arbiter.wipo.int/domains/decisions/html/2001/d2001-0695.html

DOT-NL RELEASES FINAL REFORM REPORT
The final report on reform to the Dutch dot-nl domain has
been released.  The report calls for opening the domain to
foreigners and for the creation of an ADR policy for domain
name disputes.  Report at
<http://www.domeinnaamdebat.nl/servlet/nl.gx.domeinnaam.client.http.GetFile?id
=3960>

http://my.yahoo.com.au - My Yahoo!
- - It's My Yahoo! Get your own!

- ---------------------------------------------------------------------------
List policy, unsubscribing and archives => http://www.auda.org.au/list/dns/
Please do not retransmit articles on this list without permission of the
author, further information at the above URL.  (328 subscribers.)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 20:32:52 +1100
From: "Dassa" <[email-masked]>
Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

|> -----Original Message-----
|> From: [email-masked] [mailto:[email-masked]] 
|> On Behalf Of Gomes, Chuck
|> Sent: Wednesday, January 09, 2002 7:59 AM
|> To: 'Joop Teernstra'; Gomes, Chuck; [email-masked]'; 
|> Gomes, Chuck
|> Cc: [email-masked]
|> Subject: RE: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??
|> 
|> 
|> Joop,
|> 
|> How would you answer the question I asked?  For a re-registration of
a
|> released name, is the permission of the previous registrant needed?
|> 
|> On a different note, let me try an analogy.  Is it okay for a
landlord
|> to have a waiting list for a house in case the current rentors do not
|> renew their lease?

I think a closer analogy would be where someone has an address, this
address is known by a number and the person then assigns a name to the
address, this name is listed in a common database that links all the
known address names to the address numbers.  The person pays a fee to
associate the name to the number.

Once they move from the address or wish to change the name, it becomes
null and void.  It no longer exists.  Someone else may recreate the name
for another address but it is a new entry into the database and not the
same entry.

The name is not only linked to the number but also to the creator.  It
is a unique entity due to the values that make up the important parts,
which include the creator.  If the creator is removed, the entity ceases
to exist.

If the creator fails to pay for the service of the name being maintained
in the common database, they are in effect removing their name from the
record and the record ceases to exist.

It can not be placed on a list or sold.  It doesn't exist.  The same
address name may be used in another record but it would have different
values to the first record using the address name and is not the same
entity.

The only transfers that should be allowed are whilst the creator is
still involved and can initiate a transfer to a new occupant of the
address.  This should not occur after the name has been dropped as it is
not a valid entity at that time.

We have to keep in mind what we are actually discussing, they are in
fact data records, supposed to be unique.  

To me, any waiting list or preferred method of obtaining deleted domain
names is the same as any other speculation in domain names.  Domain
speculation has been deemed to be out of order as per the UDRP.  I don't
see any speculation in dropped domain names as being anything but an
inappropriate use.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 20:41:14 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Archives of VeriSign's Domain Policy Mailing List

On Tue, 8 Jan 2002 14:47:59 -0800, William X Walsh wrote:
> Tuesday, Tuesday, January 08, 2002, 12:46:14 PM, Gomes, Chuck wrote:
>
> > Patrick,
>
> > We made it very clear that the decision made with regard to the Domain
> > Policy List was made for legal reasons.  You may disagree with our
> > counsel but we pay them to protect us so we listen to them when they
> > speak.  If that is FUD, so be it.  I call that sound business practice.
>
> Ah, but no, Verisign never made that clear.  As a matter of fact,
> Verisign REPEATEDLY denied, to both us and to the press, that legal
> issues had anything to do with the closure of that list, and insisted
> it was a coincidence.

Hi Chuck

I think I must agree with William X. Walsh here.  In fact I already posted the
notification from Tom Newell dated Tue, 24 May 0101 11:13:49 -0400.  This
said:

> This list will be closed effective immediately.  When
> we started the list many years ago, there were no lists
> specifically focusing on domain policy issues.  Today
> there are a wide range of public lists that address
> this topic.

There is no indication here that the list was closed for legal reasons.

However, I'm afraid you completely missed the point.  I was not referring to
the closure of the list as "misinformational" but to Tom's last paragraph
which said:

> Please refer all queries to Brian O'Shaughnessy, of
> VeriSign's Corporate Communications department at
> [email-masked].

I did this, Chuck, and got no reply.  Why was that?

Why say "refer all queries to Brian O'Shaughnessy" when you apparently have no
intention of replying to those queries.  In fact I can give similar examples
of non-responses from other VeriSign officers.  And that's without even
talking about VeriSign's "expired names" policies.

In fact, my query went to the heart of the most fundamental aspect of a
mailing list viz. could VeriSign allow us to have access to the mailing list
archives?

With or without the contentious emails.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 Jan 2002 10:47:08 +0000
From: Matthew Pemble <[email-masked]>
Subject: Re: [ga] Re: VeriSign Proposal a Done Deal??

Is it any form of coincidence that Snapnames have just announced a price
rise?

> PRICE CHANGE ALERT:
> 
> At 12:01 a.m. PST on January 15, SnapNames™ will introduce a new price of $69 for one-year SnapBack™
> subscriptions.  The new price is reflective of the increased level of resources we've been dedicating
> to maintaining the industry's highest rate of efficacy in securing domain names.  For the next several
> days, SnapBack subscriptions will continue to be available at the current price of $49 -- visit
> www.snapnames.com for more information and to place your back-order requests.

Their marketing take on the WLS proposal is also interesting:

> DOMAIN NAME NEWS
> 
> VeriSign To Launch Waiting List Service
> Coming to the aid of the little guy, VeriSign Friday announced an upcoming Wait Listing Service (WLS).
>  Offering the WLS at the registry level would provide equal access to all registrars and would result
> in a higher efficacy rate for applicants, as the registration is virtually assured, should the current
> domain name registration be deleted.

I'm not entirely sure that this is going to benefit small organisations
or private individuals as opposed to larger corporations, or even
whether that should be the point.  Surely, any system should be fair to
all, regardless of who your are or are representing?

- -- 
Matthew Pemble
Eur Ing CEng MIEE MBCS MICAF AIMgt

Technical Director
Idrach Ltd

Tel:	+ 44 (0) 7050 128620
Fax:	+ 44 (0) 1324 826034

Email:	[email-masked]
Web:	www.idrach.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 07:42:40 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Archives of VeriSign's Domain Policy Mailing List

This is a multi-part message in MIME format.

- ------=_NextPart_000_0000_01C198E3.7197B390
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

I personally made that fact known but I will not argue with either of
you about it.

Chuck

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Wednesday, January 09, 2002 4:41 AM
> To: Gomes, Chuck
> Cc: [ga]; Brian O'Shaughnessy, Verisign
> Subject: Re: [ga] Archives of VeriSign's Domain Policy Mailing List
> 
> 
> On Tue, 8 Jan 2002 14:47:59 -0800, William X Walsh wrote:
> > Tuesday, Tuesday, January 08, 2002, 12:46:14 PM, Gomes, Chuck wrote:
> >
> > > Patrick,
> >
> > > We made it very clear that the decision made with regard 
> to the Domain
> > > Policy List was made for legal reasons.  You may disagree with our
> > > counsel but we pay them to protect us so we listen to 
> them when they
> > > speak.  If that is FUD, so be it.  I call that sound 
> business practice.
> >
> > Ah, but no, Verisign never made that clear.  As a matter of fact,
> > Verisign REPEATEDLY denied, to both us and to the press, that legal
> > issues had anything to do with the closure of that list, 
> and insisted
> > it was a coincidence.
> 
> Hi Chuck
> 
> I think I must agree with William X. Walsh here.  In fact I 
> already posted the
> notification from Tom Newell dated Tue, 24 May 0101 11:13:49 
> -0400.  This
> said:
> 
> > This list will be closed effective immediately.  When
> > we started the list many years ago, there were no lists
> > specifically focusing on domain policy issues.  Today
> > there are a wide range of public lists that address
> > this topic.
> 
> There is no indication here that the list was closed for 
> legal reasons.
> 
> However, I'm afraid you completely missed the point.  I was 
> not referring to
> the closure of the list as "misinformational" but to Tom's 
> last paragraph
> which said:
> 
> > Please refer all queries to Brian O'Shaughnessy, of
> > VeriSign's Corporate Communications department at
> > [email-masked].
> 
> I did this, Chuck, and got no reply.  Why was that?
> 
> Why say "refer all queries to Brian O'Shaughnessy" when you 
> apparently have no
> intention of replying to those queries.  In fact I can give 
> similar examples
> of non-responses from other VeriSign officers.  And that's 
> without even
> talking about VeriSign's "expired names" policies.
> 
> In fact, my query went to the heart of the most fundamental 
> aspect of a
> mailing list viz. could VeriSign allow us to have access to 
> the mailing list
> archives?
> 
> With or without the contentious emails.
> 
> Best regards
> Patrick Corliss
> 
> 

- ------=_NextPart_000_0000_01C198E3.7197B390
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0000_01C198E3.7197B390--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 08:15:55 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: [ga] RE: This is not working for positive results.

This is a multi-part message in MIME format.

- ------=_NextPart_000_0012_01C198E8.16FDA200
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I think I have a history of responding to questions on this list and
elsewhere.

Chuck

> -----Original Message-----
> From: Eric Dierker [mailto:[email-masked]]
> Sent: Tuesday, January 08, 2002 11:39 PM
> To: [email-masked]
> Cc: George Kirikos; Gomes, Chuck; 'Joop Teernstra'; [email-masked];
> [email-masked]
> Subject: This is not working for positive results.
>=20
>=20
> Dear Mr. Gomes,
>=20
> I have gotten some feed back on a working group.
>=20
> One of the best is from Mr. Walsh;
>=20
> If we form a consensus on a dozen questions to ask would you=20
> be willing
> to use your good efforts to answer them for us?
>=20
> Based upon those answers we would put forth our position by=20
> the end of January.
>=20
> Due to the short fuse this would be informal but based upon=20
> your willingness here
>=20
> I think we could all move forth in good faith.
>=20
> We here in the GA would at least form a reasonable position=20
> and you would have
> the value of consumer desires that may help to a large degree=20
> in your public
> relations.
>=20
> Mr. Raders' and this post illustrate the combined desire to=20
> move forward
> productively.
>=20
> I am testing ga-icann for this purpose but am not yet confirmed.
>=20
> I again ask Mr. Wesson and Mr. Walsh to chair such a group or=20
> at least facilitate
> a
> volunteer chair.
>=20
> The Ga membership has an historic opportunity to give the=20
> impact it warrants and
> the
> largest industry Giant VRSN seems willing to work directly=20
> with us to shape
> policy.
>=20
> Please join with me in creating a scenario that contributes=20
> greatly to the
> development
> of a proper working order of our mission.
>=20
> Sincerely,
> Eric
>=20
> Abel Wisman wrote:
>=20
> > assembly,
> >
> > sorry to intrude again, but.....
> >
> > in the analogy, even if the property manager IS allowed,=20
> this subscription is
> > never more then one month lease, iow 1/12 of $ 6  and not=20
> equal to 7 years
> >
> > however, while you are going to answer a few question mr=20
> Gomes, perhaps the
> > following ones can be taken to answer to:
> >
> > 1. I do read the proposal right, where it says the $ 40 is=20
> for ONE year
> > waitlist, and has to be renewed after that year ?
> >
> > 2. where does the registry obtain the right to sell these=20
> domains, after they
> > are deleted, or perhaps we have a different dictionary ?=20
> mine states that
> > deletion means:
> >
> > Pronunciation:  di-'lEt, dE-
> > Function:       transitive verb
> > Inflected Form(s):      de=B7let=B7ed; de=B7let=B7ing
> > Etymology:      Latin deletus, past participle of delEre to=20
> wipe out, destroy
> > Date:   circa 1605
> > : to eliminate especially by blotting out, cutting out, or erasing
> >
> > now as far as i know, the registry is supposed to delete=20
> any name that is not
> > paid for (renewal) or otherwise offered for deletion.
> > from that I conclude that the sale of the domain is=20
> illegal, since while it
> > is owned prior to deletion, by a registrant, the registry=20
> has no power over
> > the domain and once it is deleted it no longer exists,=20
> henceforth this
> > question.
> >
> > Should the plan be based on transfer (XFER) then the direct=20
> permission of the
> > owner is needed nad needs to be paid for (assumption)
> >
> > Since these are basic questions on all proposals, i would=20
> like to see these
> > answered, since being a part of any illegal transaction is=20
> something my
> > council has advised against, on grounds they understand=20
> better then I do, but
> > it had to do with penal institutions, which does not sound=20
> as being a
> > comfortable hotel.
> >
> > Of course even if the above were answered in a way that=20
> some rights could be
> > obtained from somewhere, then i still believe that (and i=20
> would like this
> > hypothesis answered to) the additional value  placed upon=20
> the domain could
> > influence the current registrant to re-evaluate his/her=20
> position in the
> > decision of not renewing, keeping that knowledge from the=20
> registrant shoudl
> > then make way for a nice lawsuit
> >
> > thank you for the time to answer
> >
> > regards
> >
> > abel
> >
> > On Wednesday 09 January 2002 2:59 am, George Kirikos wrote:
> > > Hello,
> > >
> > > --- "Gomes, Chuck" <[email-masked]> wrote:
> > > > George,
> > > >
> > > > Let me change the analogy.  Is it okay for a property=20
> manager to have
> > > > a
> > > > waiting list?
> > >
> > > I've noticed that Chuck never actually ANSWERS a question=20
> (I'm still
> > > waiting patiently for the answers to prior questions), but simply
> > > answers a question with his own question. I shall set the example,
> > > though, by answering his question.
> > >
> > > Is it ok for a property manager to have a waiting list?
> > >
> > > The answer is: MAYBE.
> >
> > --
> > Abel Wisman
> > office  +44-20 84 24 24 2 2
> > mobile +44-78 12 14 19 16
> >
> > www.able-towers.com for all your hosting and co-location at=20
> affordable prices
> > www.url.org domainregistrations, there is no better
> > www.grid9.net bandwidth sales, for high-grade solutions
> > www.telesave.net for the best rates on long distance calls
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>=20

- ------=_NextPart_000_0012_01C198E8.16FDA200
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0012_01C198E8.16FDA200--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 08:42:28 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] RE: [icann-delete] Proposal: Registry Re-circulation Sys tem

Wednesday, Wednesday, January 09, 2002, 8:39:41 AM, Ron Wiener wrote:
> I don't even know who you are, William, so I don't have any opinion about
> you at all.  
> 
> If anything, my point was that not all speculators share the same opinions
> as Harold Whiting.  Many have stated to us and to ICANN that they would be
> very happy to see this utter mess cleaned up.  Fact is there has been a hole
> in the infrastructure that certain registrars have exploited for too long,
> and now a lot of people are threatened with the fact that it might get
> repaired and their back door into the gold mine may force them to use the
> front door instead.  
> 
> Whatever the % of SnapNames' revenue that comes from speculators is, all I
> can tell you is they certainly haven't stopped spending money on our site.
> Our sales continue to go up as we also get supportive letters from many of
> them.  The people who are squawking about us now are the same ones that
> always have -- their loss.
> 

Meaning the people who have never approved of the way your company
does business, or that anyone should have preferred access in anyway.

I don't consider it my loss, I consider it my privilege to oppose this
deal.

I assure you, Ron, you will know who I am before this up, as I have
made killing this deal one of my primary goals right now.

- -- 
Best regards,
William X. Walsh <[email-masked]>
- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 04:14:38 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Using the Sub-Lists

On Wed, 9 Jan 2002 08:15:55 -0500, Eric Dierker wrote:

> I am testing ga-icann for this purpose but am not yet confirmed.

Hi Eric

The [ga-icann] mailing list is better for issues relating to ICANN itself.

Perhaps you would like to assist in setting up a working group?
If so, the better list is [ga-sys] as this relates to Registration Systems.

GA members should also note that emails to any of the sublists which are
cross-posted from the main GA mailing list will be bounced.  Of course, this
has been said very many times but people still do it.

<sigh>

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 03:26:02 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Transfer TF / deletions / WG

On Mon, 7 Jan 2002 18:55:26 -0800, Genie Livingstone wrote:
Subject: Re: [ga] Transfer TF / deletions / WG

> Eric, I like the idea

On Monday, January 07, 2002 5:55 PM, Eric Dierker wrote:

> > Personally I would like to see our chair use a sublist
> > and set up a real WG on this issue, all members welcome
> > and an extra 5 posts a day on that sublist, {or no limit}
> > for both transfers and deletions.
> >
> > Earlier today Mr. Gomes stated clearly it was not
> > a done deal.
> >
> > Isn't a deletion really an automated transfer.

Hi Genie & Eric

Back in April last year a number of special purpose mailing list were set up.
I saw these as useful for working groups who wished to discuss specific issues
relating to domain name policy.

One such list was [ga-sys].  This was designed to encompass anything to do
with registration systems including transfers and expiries.  However, a few
people opposed the whole idea and without support these so-called "sublists"
have remained dormant.

I would suggest, therefore, that should GA members wish to set up a working
group on this topic, the [ga-sys] mailing list is ready made for the purpose.
People may subscribe to this list by sending an email to [email-masked]
with the following words in the body of the text:

subscribe ga-sys

As a reminder, I append the original proposed agenda for [ga-sys] below.
However, I don't believe the list will succeed without setting up a working
group.

Best regards
Patrick Corliss

On Mon, 30 Apr 2001 22:40:13 +1000, Patrick Corliss wrote:

> Systems:  To consider and recommend improvements to all of ICANN's
> existing policies, practices and procedures including, but not limited to
> registry-registrar separation, registrar accreditation, quality assurance
> and registrant/whois privacy as well as any contracts or agreements in
> these or related areas.
>
> POSSIBLE AGENDA
>
> (1)    Structures & Relationships
> Registry-Registrar Separation
> Verisign agreement (incl .org)
> New registry agreements
> ICANN accreditation & monitoring
> Anti-trust & competition policy
>
> (2)    Existing & Proposed TLDs
> Review of TLD application process.
> Holding over of lodged applications.
> Pre-registrations of domain names
> Government endorsement of ccTLDs
> Revision to .edu with Educause
>
> (3)    Registry- Registrar Operations
> NIC handles and other data structures
> Registrant/Whois data - integrity & privacy
> Domain name holder's "Charter"
> Stockpiling & warehousing domains.
> Expired, on hold & unreleased names
> Automatic credit card renewals
>
> (4)    Multilingual Test-Bed
> Identify the nature of their operations
> Test beds or live systems?
> Controlled by ICANN or not?
>
> (5)    Other System Developments
> NAS Committee on Internet Searching & the DNS
> MultiBind & other new technology
> Future of the domain name system

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 04:25:17 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Future of sub-lists

On Wed, 09 Jan 2002 21:03:43 +1300, David Farrar wrote:

> I note that there has not been a single post on any of the sub lists
> for around three months.  Thus it is probably fair to conclude they
> are now redundant
>
> It is a pity because I actually thought they were potentially useful
> but for whatever reasons they haven't worked.

William X. Walsh killed off the idea with a barrage of criticism.  This was
part of the reason I resigned as Alt Chair.   The lists were very carefully
set up to cover the main policy issues.  Danny added [ga-review] in the vain
hope that he could kick start that initiative.

Nevertheless, the [ga-sys] would be particularly useful for a working group on
registration systems including transfers, expiries and whois.

> I would suggest that if there are not substantial objections the new
> GA Chair could delete all the sub lists.  If ever an issue arises in
> future which needs its own lists we can do it on an ad hoc basis.

As we couldn't get the working groups established the Names Council took over
and set up their own with little input from the GA.

That is what is causing us to be ineffectual.

>
> DPF

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #969
************************